!Flip|Flip the widget
!OpenTimeDate|Open the TimeDate Setting of System
!Run=|Run command or open filename/folder
!LockScreen|Lock Screen
!Shutdown|Shutdown System
!Reboot|Reboot System
!RebootNoConfirm|Reboot System NoConfirm
!MediaNextTrack|Media player Next Track
!MediaPrevTrack|Media player Prev Track
!MediaStop|Media player Stop
!MediaPlayPause|Media player Play/Pause
!playSound=|Play a wav sound filename,etc: a.wav|b.wav
!ShowObj=|Show Control by name after equal
!HideObj=|Hide Control by name after equal
!ShowHideObj=|Show or Hide Control by name after equal